Subject: Re: bug#64058: [PATCH] wc: Fix crashes due to incomplete AVX2 enumeration

From: Dave Hansen <[email-masked]>
Date: Thu, 15 Jun 2023 09:05:07 -0700

On 6/13/23 21:14, Paul Eggert wrote:
> PS. Does the attached cksum.c / pclmul change fix any user-visible
> misbehavior? If so, what should we put into the NEWS file?

Yes, this patch also works for me.  Thanks!

Your news blurb from that patch looks fine to me.  The only tweak I
would suggest is adding some text that a user might actually see if they
hit this issue, like:

 'wc -l' no longer crashes with "Illegal instruction" messages on x86
 Linux kernels that disable XSAVE YMM. [bug introduced in coreutils-9.0]